Subject: Re: [lojban] Lojban on UNIX vs. Windowssuggestions?)

From: JPS <[email-masked]>
Date: Wed, 15 Aug 2001 14:59:12 -0400

> excluded for political reasons. Outside Star Office, there was no
> spreadsheet [that I could find] that could handle the sheets we use, nor
> was there a database client suitable for the level of expertise of my
What sheets do you use that Gnome gnumeric 0.69 can't handle?
---
JPS